+++
version = "1.4"
aliases = ["/version/1/4/fr"]
+++

# Charte Code de Conduite Contributeurs

## Notre engagement

Dans l'intérêt de favoriser un environnement ouvert et accueillant, nous nous
engageons, en tant que responsables et en tant que personnes contribuant à ce
projet, à faire de la participation une expérience exempte de harcèlement pour
tout le monde, quel que soit le niveau d'expérience, le sexe, l'identité ou
l'expression de genre, l'orientation sexuelle, le handicap, l'apparence
personnelle, la taille physique, l'origine ethnique, l'âge, la religion ou la
nationalité.

## Nos critères

Exemples de comportements qui contribuent à créer un environnement positif :

* l'utilisation d'un langage ouvert et accueillant
* le respect des différents points de vue et expériences vécues
* accepter poliment les critiques constructives
* se concentrer sur ce qui est meilleur pour la communauté
* faire preuve d'empathie envers les autres membres de la communauté

Exemples de comportements non acceptables :

* l'utilisation de langage ou d'imagerie sexualisés et les avances sexuelles non
  sollicitées
* le _trolling_, les commentaires insultants ou désobligeants, et les attaques
  personnelles ou d'ordre politique
* le harcèlement en public ou en privé
* la publication d'informations privées de tierces personnes, telles que des
  adresses physiques ou électroniques, sans permission explicite
* toute conduite qui pourrait être raisonnablement considérée comme inappropriée
  dans le milieu professionnel

## Nos responsabilités

Les responsables du projet doivent clarifier les critères de comportement
acceptables de ce projet : il est attendu que ces personnes prennent les
mesures correctives justes comme réponse à tout comportement inacceptable.

Les personnes qui assurent la maintenance du projet ont le droit et la
responsabilité de supprimer, modifier ou rejeter les commentaires, _commits_,
code, modifications du wiki, questions et autres contributions qui ne respectent
pas ce Code de Conduite, ou de bannir temporairement ou définitivement
quiconque, suite à des comportements jugés inappropriés, menaçants, injurieux,
ou nuisibles.

## Objectifs

Ce Code de Conduite s'applique à la fois au sein des espaces du projet ainsi que
dans les espaces publics lorsqu'un individu représente le projet ou sa
communauté. Font parties des exemples de représentation d'un projet ou d'une
communauté le fait d'utiliser une adresse email propre au projet, de poster sur
les réseaux sociaux avec un compte officiel, ou d'intervenir pour représenter le
projet au cours d'un événement en-ligne ou hors-ligne. La représentation du
projet pourra être autrement définie et clarifiée par les responsables du
projet.

## Application

Les cas de comportements abusifs, harcelants ou tout autre comportement
inacceptable peuvent être signalés en contactant l'équipe du projet à
[INSÉRER UNE ADRESSE EMAIL]. Toutes les plaintes seront examinées et étudiées
et se traduiront par une réponse appropriée aux
circonstances. L'équipe du projet s'engage à garder confidentielles les
informations de la personne qui remonte un incident. Plus de détails sur
la politique de mise en application des règles peuvent être publiés séparément.

Les membres du projet qui ne suivent ou qui n'appliquent pas le Code de
Conduite de bonne foi s'exposent temporairement ou de façon permanente à des
répercussions définies par d'autres membres de la direction du projet.

## Attribution

Ce Code de Conduite est adapté du
[Contributor Covenant](https://www.contributor-covenant.org), version 1.4,
disponible à
<https://www.contributor-covenant.org/fr/version/1/4/code-of-conduct>
