+++
version = "1.4"
aliases = ["/version/1/4/mk"]
+++

# Договор за Соработник - Kодекс на Oднесување

## Нашиот завет

Во интерес на негување на отворена и пријатна околина, ние како придонесувачи и одржувачи ветуваме дека сите што учествуваат во нашиот проект и заедница ќе имаат пријатно искуство, без вознемирување, без разлика на возраст, големина на телото, инвалидитет, етничка група, родов идентитет и претставување, ниво на искуство, националност, личен изглед, раса, религија, или сексуален идентитет и ориентација.

## Нашите стандарди

Примери за однесување кое придонесува за позитивна околина се:

* Користење на пријатен и вклучителен јазик
* Почитување на различни гледишта и искуства
* Достоинствено прифаќање на конструктивна критика
* Фокусирање на она што е најдобро за заедницата
* Покажување емпатија кон другите членови на заедницата

Примери за неприфатливо однесување на учесниците се:

* Користење на сексуализиран јазик и непријатно сексуално внимание
* Тролање, навредливи/понижувачки коментари и лични или политички напади
* Јавно или приватно вознемирување
* Објавување на туѓи приватни информации, како физичка или електронска адреса, без експлицитна дозвола за тоа
* Било какво друго однесување кое би се сметало за несоодветно во професионална околина

## Нашите одговорности

Одржувачите на проектот се одговорни за појаснување на стандардите за прифатливо однесување и од нив се очекува да превземат соодветни и фер мерки како одговор на сите примери на неприфатливо однесување.

Одржувачите на проектот имаат право и одговорност да ги отстранат, променат или одбијат коментарите, commit-ите, кодот, промените на wiki, проблемите (issues) и другите придонесувања кои не се во согласност со овој кодекс на однесување, или привремено или трајно да го забранат придонесувањето од било кој соработник за однесувања кои тие ги сметаат за несоодветни, заканувачки, навредливи или штетни.

## Обем

Овој кодекс за однесување се однесува на сите проекти и на јавни простори каде еден индивидуалец го претставува проектот или неговата заедница. Примери за претставување на проект или заедница се користење на официјална адреса за е-пошта на проектот, пишување од официјален профил на социјална мрежа, или дејствување како официјален претставник на различни настани. Одржувачите на проектот можат дополнително да дефинираат и појаснат што значи "Претставување на проект или заедница".

## Применување

Злоупотребувачко, вознемирувачко, или друг начин на неприфатливо однесување може да биде пријавено со контактирање на проектниот тим на [ВНЕСИ АДРЕСА ЗА Е-ПОШТА]. Сите жалби ќе бидат прегледани и истражени од страна на проектниот тим, кој ќе одговори соодветно на ситуацијата. Одржувачите на проектот се одговорни за одржување доверливост на секоја жалба. Дополнителни детали за специфични полиси за извршување може да бидат објавени одделно.

Одржувачите на проектот кои не го следат или применуваат овој кодекс може да се соочат со привремени или трајни последици, дефинирани од страна на останатите членови на проектното водство.

## Припишување

Овој кодекс на однесување е прилагоден од [Contributor Covenant][homepage], верзија 1.4,
достапна на https://www.contributor-covenant.org/mk/version/1/4/code-of-conduct.html

[homepage]: https://www.contributor-covenant.org
