+++
version = "1.4"
aliases = ["/version/1/4/pl"]
+++

# Przymierze Współpracy — Kodeks Postępowania

## Nasza Przysięga

W celu wspierania otwartego i przyjaznego środowiska, my — jako współpracownicy i
opiekunowie projektu — zobowiązujemy się dopilnować, aby uczestnictwo w naszym projekcie
oraz przynależność do jego społeczności były pozbawiony nękania bez względu na budowę
ciała, doświadczenie, kolor skóry, narodowość, niepełnosprawność, orientację i
identyfikację seksualną, pochodzenie etniczne, religię, wiek czy wygląd zewnętrzny.

## Nasze Standardy

Wśród przykładów zachowania, które przyczyniają się do tworzenia pozytywnego
środowiska, są:

* Używanie języka, który jest przyjazny i nie wyklucza innych uczestników projektu,
* Okazywanie szacunku dla różnych punktów widzenia i osobistych doświadczeń,
* Przyjmowanie konstruktywnej krytyki z wdzięcznością,
* Skupianie się na tym, co dobre dla społeczności projektu,
* Wykazywanie empatii wobec innych członków społeczności.

Wśród przykładów zachowania, którego nie będziemy akceptować, są:

* Używanie języka i grafik o podtekście seksualnym, okazywanie
  niepożądanego zainteresowania seksualnego, a także zaloty,
* Trollowanie, obraźliwe bądź urągające komentarze oraz ataki osobiste bądź
  polityczne,
* Nękanie, zarówno na forum publicznym jak i prywatne,
* Publikowanie danych osobistych innych osób — takich jak
  adres fizyczny czy elektroniczny — bez ich wyraźnej zgody,
* Inne zachowania, które mogłyby zostać uznane za nieodpowiednie w kontekście
  profesjonalnym.

## Nasza Odpowiedzialność

Opiekunowie projektu są odpowiedzialni za objaśnianie standardów akceptowalnego
zachowania i reagowanie na wszelkie przypadki nieodpowiedniego zachowania, w sposób
sprawiedliwy i adekwatny do sytuacji.

Opiekunowie projektu mają prawo do i są odpowiedzialni za usuwanie, edycję oraz odrzucanie
komentarzy, zmian w kodzie (ang. _commit_), edycji Wiki, oraz innych treści, które
łamią niniejszy Kodeks Postępowania, oraz mają prawo tymczasowo lub na stałe zablokować
dostęp do projektu każdemu ze współpracowników: w przypadku gróźb bądź obraźliwych
komentarzy pod adresem innych współpracowników, a także innych zachowań, które uznają
za nieodpowiednie lub szkodliwe.

## Zakres działania

Ten Kodeks Postępowania ma zastosowanie wewnątrz projektu, a w przypadku
reprezentowania projektu lub jego społeczności przez współpracownika — także na zewnątrz
projektu. Do przykładów reprezentowania projektu zalicza się używanie oficjalnego adresu
e-mail projektu, publikowanie na oficjalnym koncie w mediach społecznościowych lub branie
udziału w wydarzeniu (zarówno w Internecie, jak i poza nim) jako oficjalny przedstawiciel
projektu. Dokładny zakres pojęcia reprezentowania projektu może zostać objaśniony
w bardziej szczegółowy sposób przez opiekunów projektu.

## Egzekwowanie

Przypadki nękania, gróźb oraz innych form nieakceptowalnego zachowania mogą
być zgłaszane do zespołu projektu pod adresem [TU WSTAW ADRES EMAIL]. Wszystkie
skargi zostaną odpowiednio rozpatrzone oraz podjęte zostaną działania uznane za
konieczne i odpowiednie do sytuacji. Zespół projektu ma obowiązek zachowania tożsamości
osoby zgłaszającej incydent w tajemnicy. Bardziej szczegółowe zasady egzekwowania Kodeksu
Postępowania mogą zostać udostępnione w osobnym dokumencie.

Opiekunowie projektu, którzy nie respektują i nie egzekwują w dobrej wierze Kodeksu Postępowania,
mogą zostać na stałe lub tymczasowo ukarani, zgodnie z decyzją innych liderów projektu.

## Autorstwo

Ten Kodeks Postępowania został zaadaptowany z [Contributor Covenant][homepage] w
wersji 1.4, dostępnej pod adresem https://www.contributor-covenant.org/version/1/4/code-of-conduct.html
(w języku angielskim) oraz https://www.contributor-covenant.org/pl/version/1/4/code-of-conduct.html
(w języku polskim).

[homepage]: https://www.contributor-covenant.org/
