+++
version = "1.4"
aliases = ["/version/1/4/sv"]
+++

# Medarbetarförbundets Uppförandekod

## Vårt löfte

I syftet att fostra en öppen och välkomnande miljö, avlägger vi i egenskap av
medarbetare och ansvariga ett löfte att göra deltagande i vårt projekt och
samfund en upplevelse fri från trakasserier för alla, oavsett ålder,
kroppsstorlek, funktionsnedsättning, etnicitet, könsidentitet och könsuttryck,
erfarenhetsnivå, nationalitet, personligt utseende, ras, religion eller sexuell
identitet och läggning.

## Våra standarder

Exempel på uppförande som bidrar till att skapa en positiv miljö inkluderar:

* Användande av välkomnande och inklusivt språk
* Uppvisande av respekt för olika synpunkter och upplevelser
* Ödmjukt mottagande av konstruktiv kritik
* Fokusera på vad som är bäst för samfundet
* Uppvisande av empati mot andra medlemmar av samfundet

Exempel på oacceptabelt uppförande av deltagare inkluderar:

* Användande av sexualiserat språk eller bildspråk och ovälkommen sexuell
uppmärksamhet eller närmanden
* Trollande, förolämpande/nedsättande kommentarer och personliga eller
politiska angrepp
* Offentliga eller privata trakasserier
* Publicerande av andras privata uppgifter, såsom en fysisk eller elektronisk
adress, utan explicit medgivande
* Annat uppförande som rimligen skulle kunna anses vara olämpligt i en
professionell miljö

## Våra förpliktelser

Projektansvariga är ansvariga för att klargöra standarderna för acceptabelt
beteende och förväntas vidta lämpliga och rättvisa korrigerande åtgärder som
svar på alla förekomster av oacceptabelt uppförande.

Projektansvariga har rätten och ansvaret för att avlägsna, redigera eller
avvisa kommentarer, förbindelser, kod, wiki-redigeringar, problem och andra
bidrag som inte lierar sig med denna Uppförandekod eller att tillfälligt eller
permanent bannlysa en medarbetare för annat beteende som anses opassande,
hotande, kränkande eller skadligt.

## Omfattning

Denna Uppförandekod tillämpas både inom projektutrymmen och på allmänna platser
när en individ representerar projektet och dess samfund. Exempel på att
representera ett projekt eller samfund inkluderar nyttjande av en officiell
projektepostadress, publicerande via ett officiellt konto på sociala medier,
eller agerande i egenskap av utsedd representant på ett online- eller offline-
evenemang. Representation av ett projekt kan definieras ytterligare och
klargöras av projektansvariga.

## Upprätthållande

Fall av kränkande, trakasserande eller på annat sätt oacceptabelt beteende kan
rapporteras genom att kontakta projektgruppen på [INFOGA EPOSTADRESS]. Alla
klagomål kommer att granskas och undersökas och resultera i ett svar som anses
nödvändig och lämplig under omständigheterna. Projektgruppen är skyldig att
upprätthålla sekretess med avseende på rapportören av en incident. Ytterligare
uppgifter angående specifik upprätthållandepolicy kan postas separat.

Projektansvariga som inte följer eller upprätthåller Uppförandekoden i god tro
kan ställas inför tillfälliga eller permanenta konsekvenser som bestäms av andra
medlemmar av projektets ledning.

## Attribuering

Denna Uppförandekod är anpassad efter [Contributor Covenant][hemsida],
version 1.4, tillgänglig på https://www.contributor-covenant.org/sv/version/1/4/code-of-conduct.html

[hemsida]: https://www.contributor-covenant.org
