+++
version = "longer"
+++

[COMMUNITY_NAME] is dedicated to providing a harassment-free experience for everyone. We do not tolerate harassment of participants in any form.

This code of conduct applies to all [COMMUNITY_NAME] spaces, including [LIST_OF_SPACES - e.g. "our mailing lists and IRC channel"], both online and off. Anyone who violates this code of conduct may be sanctioned or expelled from these spaces at the discretion of the [RESPONSE_TEAM].

Some [COMMUNITY_NAME] spaces may have additional rules in place, which will be made clearly available to participants. Participants are responsible for knowing and abiding by these rules.

Harassment includes:

- Offensive comments related to gender, gender identity and expression, sexual orientation, disability, mental illness, neuro(a)typicality, physical appearance, body size, age, race, or religion.
- Unwelcome comments regarding a person’s lifestyle choices and practices, including those related to food, health, parenting, drugs, and employment.
- Deliberate misgendering or use of ‘dead’ or rejected names.
- Gratuitous or off-topic sexual images or behaviour &nbsp;in spaces where they’re not appropriate.
- Physical contact and simulated physical contact (eg, textual descriptions like “\*hug\*” or “\*backrub\*”) without consent or after a request to stop.
- Threats of violence.
- Incitement of violence towards any individual, including encouraging a person to commit suicide or to engage in self-harm.
- Deliberate intimidation.
- Stalking or following.
- Harassing photography or recording, including logging online activity for harassment purposes.
- Sustained disruption of discussion.
- Unwelcome sexual attention.
- Pattern of inappropriate social contact, such as requesting/assuming inappropriate levels of intimacy with others
- Continued one-on-one communication after requests to cease.
- Deliberate “outing” of any aspect of a person’s identity without their consent except as necessary to protect vulnerable people from intentional abuse.
- Publication of non-harassing private communication.
[COMMUNITY_NAME] prioritizes marginalized people’s safety over privileged people’s comfort. [RESPONSE_TEAM] reserves the right not to act on complaints regarding:
- ‘Reverse’ -isms, including ‘reverse racism,’ ‘reverse sexism,’ and ‘cisphobia’
- Reasonable communication of boundaries, such as “leave me alone,” “go away,” or “I’m not discussing this with you.”
- Communicating in a ‘tone’ you don’t find congenial
- Criticizing racist, sexist, cissexist, or otherwise oppressive behavior or assumptions

#### Reporting

If you are being harassed by a member of [COMMUNITY_NAME], notice that someone else is being harassed, or have any other concerns, please contact the [RESPONSE_TEAM] at [email]. If the person who is harassing you is on the team, they will recuse themselves from handling your incident. We will respond as promptly as we can.

This code of conduct applies to [COMMUNITY_NAME] spaces, but if you are being harassed by a member of [COMMUNITY_NAME] outside our spaces, we still want to know about it. We will take all good-faith reports of harassment by [COMMUNITY_NAME] members, especially [LEADERSHIP_TEAM], seriously. This includes harassment outside our spaces and harassment that took place at any point in time. The abuse team reserves the right to exclude people from [COMMUNITY_NAME] based on their past behavior, including behavior outside [COMMUNITY_NAME] spaces and behavior towards people who are not in [COMMUNITY_NAME].

In order to protect volunteers from abuse and burnout, we reserve the right to reject any report we believe to have been made in bad faith. Reports intended to silence legitimate criticism may be deleted without response.

We will respect confidentiality requests for the purpose of protecting victims of abuse. At our discretion, we may publicly name a person about whom we’ve received harassment complaints, or privately warn third parties about them, if we believe that doing so will increase the safety of [COMMUNITY_NAME] members or the general public. We will not name harassment victims without their affirmative consent.

#### Consequences

Participants asked to stop any harassing behavior are expected to comply immediately.

If a participant engages in harassing behavior, [RESPONSE_TEAM] may take any action they deem appropriate, up to and including expulsion from all [COMMUNITY_NAME] spaces and identification of the participant as a harasser to other [COMMUNITY_NAME] members or the general public.

## License and attribution

This policy is licensed under the [Creative Commons Zero license](http://creativecommons.org/publicdomain/zero/1.0/) . It is **public domain** _,_ no credit and no open licencing of your version is required.

If you would like to optionally attribute it, you could use the below text and link to [http://geekfeminism.wikia.com/wiki/Community\_anti-harassment](http://geekfeminism.wikia.com/wiki/Community_anti-harassment):

<dl><dd>This anti-harassment policy is based on the example policy from the Geek Feminism wiki, created by the Geek Feminism community.</dd></dl>The policy is based on the [conference anti-harassment policy](Conference%20anti-harassment/Policy), and is the work of Annalee Flower Horne with assistance from Valerie Aurora, Alex Skud Bayley, Tim Chevalier, and Mary Gardiner.